Deletes the time entry for the ids. This endpoint is deprecated, please use the batch endpoint POST /timeentries/batch/delete instead. Deletes the time entries with the specified ids.
Authentication
AuthorizationBearerSend your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.
Request body Required
The time entry ids to delete.
application/json
idsarray of string or nullOptionalThe ids of the time entries, which should be deleted.
Responses
204 No Content
400 Bad Request
application/json
codestringRequired1 The error code.
descriptionstringRequired1 The description of the error.
linkstringRequired1 The link to the API documentation page.
detailsarray of string or nullOptionalA list of details describing the error.
validationErrorsarray of object or nullOptionalIf a validation error occurred, this contains the validation errors for each property.
Show 2 properties
propertystring or nullOptionalThe name of the property that failed validation.
messagestring or nullOptionalThe reason why this property failed validation.
traceIdstring or nullOptionalThe request trace id for tracking the request.